/* Sticky footer styles -------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 314px; /* keep in synch with .footer height */
    overflow-x: hidden;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 314px; /* keep in synch with body margin-bottom */
}

@media(max-width:1000px)
{
    #footerlinks.footerlinks a, #footerlinks.footerlinks a:link, #footerlinks.footerlinks a:visited, #footerlinks.footerlinks a:hover, #footerlinks.footerlinks a:active
    {
        margin: 20px;
    }
    .footerlinks
    {
        margin-left: 0px;
    }
}
@media(max-width:800px)
{
    #footerlinks.footerlinks a, #footerlinks.footerlinks a:link, #footerlinks.footerlinks a:visited, #footerlinks.footerlinks a:hover, #footerlinks.footerlinks a:active
    {
        margin: 15px;
    }
}

img.smallWidth
{
    max-height: 90px;
}

@media(max-width:767px){
    #footerlinks.footerlinks a, #footerlinks.footerlinks a:link, #footerlinks.footerlinks a:visited, #footerlinks.footerlinks a:hover, #footerlinks.footerlinks a:active
    {
        margin: 10px;
    }
    .smallWidth
    {
        float:none!important;
        text-align:center;
        clear:both;
        display:block;
        margin:0 auto!important;
    }
    .footer
    {
        height: 514px;
    }
    body
    {
        margin-bottom: 514px;
    }
}

/* End of Sticky footer  */



@font-face {
    font-family: 'Myriad Pro';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Myriad-Pro.ttf') format('truetype');
}
/*@font-face {
    font-family: 'Myriad Pro';
    font-weight: bold;
    font-style: normal;
    src: url('/fonts/Myriad-Pro-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Myriad Pro';
    font-weight: normal;
    font-style: italic;
    src: url('/fonts/Myriad-Pro-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Myriad Pro';
    font-weight: bold;
    font-style: italic;
    src: url('/fonts/Myriad-Pro-Bold-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Myriad Pro';
    font-weight: lighter;
    font-style: italic;
    src: url('/fonts/Myriad-Pro-Light-Italic.otf') format('truetype');
}
@font-face {
    font-family: 'Myriad Pro';
    font-weight: lighter;
    font-style: normal;
    src: url('/fonts/Myriad-Pro-Light.ttf') format('truetype');
}*/

/* old bootstrap borders */
input, textarea, select, .uneditable-input {
    display: inline-block;
    color: #000000;
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /* MAC/Firefox fixes */
    -webkit-appearance: none; /*http://stackoverflow.com/a/3075922/3606250*/ /*http://stackoverflow.com/a/23040347/3606250*/
    height: 48px; /*http://stackoverflow.com/a/7229945/3606250*/
    line-height: 48px;
}


input[type="text"], input[type="password"], select
{
    background-color: #F9F9FA;
    padding: 0 15px;
    /*margin: 3px;*/
}
/*input[type="text"].form-control, input[type="password"].form-control, select.form-control
{
    background-color: #F9F9FA;
}*/
/* Chrome background autocomplete */
/*http://stackoverflow.com/a/14205976/3606250*/
/*http://stackoverflow.com/a/29350537/3606250*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px #F9F9FA inset;
    transition: background-color 5000s ease-in-out 0s;
}
    input[type="text"], input[type="password"], input[type=submit], select
    /*,input[type="text"].form-control, input[type="password"].form-control, input[type=submit].form-control, select.form-control*/ {
        margin: 10px 0px;
        font-size: 17px;
        border: 1px solid #cccccc;
    } 
input[type=submit]
{
    min-height: 50px;
}

#wrapper > .row, .row.needhelp
{
    padding-top: 30px;
    padding-bottom: 30px;
}

.divider
{
    border-top: 1px solid #666666;
    padding-top: 30px;
}

select.selected
{
    color: #333333;
}
select.selected option, select.notselected option
{
    color: #333333;
}

input, textarea {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

input[disabled] {
    color: darkgray;
    font-weight: bold;
}

/* ue */
.navbar-default {
    background-color: #ffffff;
}
.navbar
{
    min-height: 50px;
}

        
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    /* line-height: 20px; */
}
@media (min-width: 768px)
{
    /*line-height: 20px + padding-top: 30px + padding-bottom: 30px = navbar min-height: 80px*/
    .navbar-nav>li>a {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.menusplitter {display: none !important;}
@media (min-width: 768px)
{
    .menusplitter {display: block;}

}

.banner-support
{
    /*http://doctype.com/css-font-stack-use-myriad-pro*/
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
}
.registration-links, .navbar-default .navbar-nav>li.registration-links>a
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    color: #145687;
    font-size: 18px;
}

.registration-heads
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 44px; 
    color: #145687;
    text-align:center;
}
.registration-instructions
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 16px; 
    color: #333333;
    text-align:center;
    max-width: 600px; 
    /*padding: 20px;*/
}

.lbForgot, .lbErr
{
    padding: 10px 0px;
}
.lbForgot a, .lbForgot a:link, .lbForgot a:visited, .lbForgot a:hover, .lbForgot a:active
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 20px; 
    color: #145687;
}
.lbForgot a.btn, .lbForgot a.btn:link, .lbForgot a.btn:visited, .lbForgot a.btn:hover, .lbForgot a.btn:active {
    color: white;
}
.lbErr span
{
    color: red;
    font-size: 20px;
    font-weight: bold;
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

.terms
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    color: #333333;
    font-size: 18px;
}
.terms a, .terms a:link, .terms a:visited, .terms a:hover, .terms a:active
{
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    color: #145687;
    font-size: 18px;
}

/*http://stackoverflow.com/questions/2610497/change-an-inputs-html5-placeholder-color-with-css*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #707070;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #707070;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #707070;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #707070;
}
select.notselected
{
    color: #707070;
}
    select.selected option[value="-1"], select.notselected option[value="-1"] {
        color: #707070;
    }

.btn
{
    height:40px; 
    margin-bottom: 0px; 
    background-color: #145687;
    width: 100%;
    /*width: 265px;*/
}

.btn1
{
    height: 34px !important;
    width: 240px !important;
    padding: 0 !important;
    font-size: 12.8px !important;
    min-height: 0 !important;
}

/* hover - make this one a little darker than #F9F9FA */
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.active, .btn-primary:active:focus, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] 
{
    background-color: #15476d; /*rgba(187,84,39,0.7);*/
}

.row.needhelp
{
    background-color: #F9F9FA;
    min-height: 240px; 
    color: #145687;
}

/*.row.needhelp input[type=submit]
{
    margin: 10px 0px;
    min-height: 50px;
    font-size: 17px;
    border: 1px solid
}*/

.row.needhelp .btn
{
    background-color: #000000;
    color: #ffffff;
    padding: 12px 30px;
    width: auto;
    border: none;
}

#RegistrationBlock [class^=col-] .row
{
    max-width: 700px;
}
#LoginBlock [class^=col-] .row
{
    max-width: 400px;
}

.footer
{
    background-color: #000000;
    color: #888888;
    /*font-size: 14px;*/
    font-size: 12.8px;
    overflow: hidden;
}

.footer img
{
    padding: 10px 30px 10px 30px;
}

.footerlinks
{
    line-height: 50px;
    margin-left: 20px;
}

#footerlinks.footerlinks a, #footerlinks.footerlinks a:link, #footerlinks.footerlinks a:visited, #footerlinks.footerlinks a:hover, #footerlinks.footerlinks a:active
{
    /*color: #ffffff;*/
    color: #d7d8d3;
    /*font-size: 14px;*/
    font-size: 12.8px;
    text-decoration: none !important;
    margin: 30px;
}
#footerlinks2.footerlinks a, #footerlinks2.footerlinks a:link, #footerlinks2.footerlinks a:visited, #footerlinks2.footerlinks a:hover, #footerlinks2.footerlinks a:active
{
    /*color: #666666;*/
    color: #d7d8d3;
    /*font-size: 14px;*/
    font-size: 12.8px;
    text-decoration: none !important;
    margin: 30px;
}
#footerlinks1.footerlinks a, #footerlinks1.footerlinks a:link, #footerlinks1.footerlinks a:visited, #footerlinks1.footerlinks a:hover, #footerlinks1.footerlinks a:active
{
    /*color: #666666;*/
    color: #d7d8d3;
    /*font-size: 14px;*/
    font-size: 12.8px;
    text-decoration: none !important;
    margin: 30px;
}

.copyright
{
    font-style: italic;
}

.footerlinks.copyright {
    margin-left: 0px;
}

.imglogo
{
    width: 185px !important;
}

input[id$=btnGotoHomepage] {
    background-color: black;
}

.ui-datepicker {
    min-width: 270px;
    padding: .9375rem
}

    .ui-datepicker:not(.ui-datepicker-inline) {
        display: none;
        background-color: #fff;
        border: 1px solid rgba(0,0,0,.15);
        z-index: 1070 !important;
        border-radius: .1875rem;
        box-shadow: 0 .25rem .5rem rgba(0,0,0,.1)
    }

.sidebar .ui-datepicker {
    min-width: 0
}

.ui-datepicker a {
    transition: all ease-in-out .15s
}

@media screen and (prefers-reduced-motion:reduce) {
    .ui-datepicker a {
        transition: none
    }
}

.ui-datepicker .ui-datepicker-header {
    position: relative
}

.ui-datepicker .ui-datepicker-title {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: .46875rem;
    padding-bottom: .46875rem;
    /*font-size: .9375rem;*/
    margin-left: 2.8125rem;
    margin-right: 2.8125rem
}

    .ui-datepicker .ui-datepicker-title .ui-datepicker-month {
        font-weight: 500;
    }

    .ui-datepicker .ui-datepicker-title .ui-datepicker-year {
        font-size: 85%;
        color: #999;
        margin-left: .46875rem
    }

    .ui-datepicker .ui-datepicker-title select {
        outline: 0;
        height: 2.00002rem;
        border-color: #ddd;
        -ms-flex: 1;
        flex: 1
    }

        .ui-datepicker .ui-datepicker-title select.ui-datepicker-month,
        .ui-datepicker .ui-datepicker-title select.ui-datepicker-year {
            font-size: .8125rem;
            font-weight: 400;
            color: #333
        }

.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
    position: absolute;
    top: 50%;
    margin-top: -.9375rem;
    line-height: 1;
    color: #333;
    padding: .4375rem;
    cursor: pointer;
    border-radius: .1875rem
}

    .ui-datepicker .ui-datepicker-next:after,
    .ui-datepicker .ui-datepicker-prev:after {
        font-family: icomoon;
        display: block;
        font-size: 1rem;
        width: 1rem;
        text-align: center;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    .ui-datepicker .ui-datepicker-next span,
    .ui-datepicker .ui-datepicker-prev span {
        display: none
    }

.ui-datepicker .ui-datepicker-prev {
    left: 0
}

    .ui-datepicker .ui-datepicker-prev:after {
        content: '\e9c8'
    }

.ui-datepicker .ui-datepicker-next {
    right: 0
}

    .ui-datepicker .ui-datepicker-next:after {
        content: '\e9cb'
    }

.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-prev-hover {
    color: #333;
    background-color: #f5f5f5
}

.ui-datepicker .ui-datepicker-calendar {
    width: 100%;
    border-collapse: collapse;
    margin: 0
}

    .ui-datepicker .ui-datepicker-calendar th {
        text-align: center;
        font-weight: 500;
        padding-top: .9375rem;
        padding-bottom: .4375rem;
        font-size: 1.1rem;
        color: #999
    }

    .ui-datepicker .ui-datepicker-calendar td {
        text-align: center
    }

        .ui-datepicker .ui-datepicker-calendar td a,
        .ui-datepicker .ui-datepicker-calendar td span {
            display: block;
            position: relative;
            text-decoration: none;
            min-width: 2.12503rem;
            color: #333;
            padding: .4375rem;
            border-radius: .1875rem;
            margin:1px;
        }

        .ui-datepicker .ui-datepicker-calendar td .ui-state-hover {
            color: #333;
            background-color: #f5f5f5
        }

        .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled a,
        .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled span {
            color: #999;
            background-color: transparent
        }

        .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-week-col {
            min-width: 2.12503rem;
            padding: .4375rem;
            color: #999
        }

        .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day .ui-state-active {
            color: #fff;
            background-color: #26a69a
        }

        .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today .ui-state-highlight {
            color: #333;
            background-color: #f5f5f5
        }

            .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today .ui-state-highlight:after {
                content: "";
                position: absolute;
                top: .14583rem;
                right: .14583rem;
                border-top: .4375rem solid #767676;
                border-left: .4375rem solid transparent;
                width: 0;
                height: 0
            }

    .ui-datepicker .ui-datepicker-calendar .ui-datepicker-other-month .ui-priority-secondary {
        color: #999
    }

    .ui-datepicker .ui-datepicker-calendar .ui-datepicker-week-col {
        text-align: left
    }

.ui-datepicker.ui-datepicker-multi {
    width: auto !important
}

.ui-datepicker-buttonpane {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: .9375rem
}

.ui-datepicker-inline {
    max-width: 100%;
    overflow-x: auto
}

.ui-datepicker-trigger {
    position: absolute;
    top: 4px;
    right: 5px;
    z-index: 4;
    padding: 6px;
    cursor: pointer
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%
}

.ui-datepicker-multi .ui-datepicker-group {
    float: left
}

    .ui-datepicker-multi .ui-datepicker-group + .ui-datepicker-group {
        padding-left: .9375rem
    }

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 46%
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background-color: #dfeffc !important
}